﻿using ProjectRepairWork.Entities;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ProjectRepairWork.Repositories;

public interface IContractorsRepository
{
    IEnumerable<Contractors> ReadContractors();

    Contractors ReadContractorsById(int id);
    void CreateContractors(Contractors contractors);
    void UpdateContractors(Contractors contractors);
    void DeletedContractors(int id);
}
