﻿using ProjectRepairWork.Entities;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ProjectRepairWork.Repositories;

public interface ICostRepository
{
    IEnumerable<Cost> ReadCost();

    Cost ReadCostById(int id);
    void CreateCost(Cost cost);
    void UpdateCost(Cost cost);
    void DeletedCost(int id);
}
