﻿using ProjectRepairWork.Entities;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ProjectRepairWork.Repositories;

public interface IPremisesRepository
{
    IEnumerable<Premises> ReadPremises();

    Premises ReadPremisesById(int id);
    void CreatePremises(Premises premises);
    void UpdatePremises(Premises premises);
    void DeletePremises(int id);
}
