﻿using ProjectRepairWork.Entities;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ProjectRepairWork.Repositories;

public interface IWorksRepository
{
    IEnumerable<Works> ReadWorks();

    Works ReadWorksById(int id);
    void CreateWorks(Works works);
    void UpdateWorks(Works works);
    void DeleteWorks(int id);
}
